# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-07-19 07:54
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0081_auto_20180717_1250'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='delivery_day',
            field=models.PositiveSmallIntegerField(blank=True, choices=[(None, 'Не указано'), (0, 'Сегодня'), (1, 'Следующий рабочий день'), (2, 'Через рабочий день')], default=None, null=True, verbose_name='Статус возможной доставки'),
        ),
        migrations.AlterField(
            model_name='product',
            name='quantity',
            field=models.PositiveSmallIntegerField(blank=True, default=None, null=True, verbose_name='Кол-во'),
        ),
    ]
